  *{ margin: 0;
        padding: 0;}
         
         body{
             background-image: url("bandeirauruguai.png");
             background-repeat: no-repeat;
             background-size: cover;
            
         }
         
         .Titulo{
          width:1400px;
          height:100px;
          background-color: #0038a8;
          color: white; 
          font-family: inherit;
          font-size: 20;
            left: -60px;
         }
         
        
         .Selecao{
             padding: 10px;
           display: flex;
           flex-direction: row;
            
         }
         
         .craque{
             
               margin-top:-90px;
               right: 10px;
             
         } 
         
         
         
         .rodape {
             
              left: 0;
              bottom: 0;
              width: 100%;
              background-color:	#1E90FF;
              color: white;
              text-align: center;
               height: 36px;
             font-size: 20px;
         }   
		 
		 .informacoes {
	         width:780px;
             height:530px;
             background-color: #B22222;
             color: white;
			 margin-top: -130px;
			 margin-left:  100px;
             font-size: 20px;
          background-color: transparent;
         }
         
         .sele{
             width: 290px;
             text-align: center;
             margin-top: -70px;
             margin-left: 30px;
             font-size: 25px;
         }
         
         .craque{
             padding: 10px;
            display: flex;
            flex-direction: row;
             margin-top: 2vh;
         }
         
         
         .title{
             width:410px;
             text-align: center;
             margin-top: 2vh;
             margin-bottom: 6vh;
             font-size: 20px;
             font-family: inherit;
         }
         
         #craque{
            margin-right: 5vh;
         }
         
         .data{
             display: flex;
             flex-direction: column;
             font-size: 23px; 
              margin-right: 6vh;
             color: white;
         }
         
         
          .nova{
        margin-top: 100;
       margin-left: 120px;
        background-color: transparent;
    }

    h1, h2{
        
        text-align: center;
        color:  white;
    }

    
    table, td{
        
        border: solid white
            ;
        
    }
    
    table{
        
        width: 400px;
        height: 240px;
        border-collapse: collapse;
        margin: auto;
        margin-left: 130px;
    }
    
    td{
       text-align: center;
       padding: 10px;
       width: 80px;
       font-weight: bold;
       color:  white;
       font-size: 15px;
    }
    
    tr:hover {
      background-color:  #0038a8;
     
   }
         
.imgselecao{
    top: 70px;
    left: 50px;
    float: left;
}

.tabela{
    margin-left: 100px;
}

.imgsol{
    margin-left: 540px;
    margin-top: -105px;
}

.imgseta{
    position: relative;
    margin-left: 10px;
    margin-top: 10px;
    float:  left;
    z-index: 99;
}